uuid: 8b955e4b-66b4-4480-9c6c-70fecb414521
langcode: en
status: true
dependencies:
  module:
    - webform
id: webform_delete_action
label: 'Delete webform'
type: webform
plugin: webform_delete_action
configuration: {  }
